body {
    margin: 0;
    padding: 0;
    overflow-x: hidden;
    background-color: #F7F5F1;
  }
  
  .background-container {
    width: 100vw;
    height: 100vh;
    background: url('../photos/202800051.png') center/cover no-repeat fixed;
    animation: zoom 10s ease-in-out forwards;
  }
  
  @keyframes zoom {
    0% {
      transform: scale(1);
    }
    100% {
      transform: scale(1.1);
    }
  }
  nav.navbar{
    background-color: #644222 !important;
    
    backdrop-filter: blur(0px)!important;
    transition: background .5s!important;
  
    font-family: 'Inconsolata', serif;
    text-transform: uppercase;
    font-weight: 400;
    z-index: 100;
    width: 100%;
    height: 80px;
  
  }
  
  li.nav-item a.nav-link{
    color: rgb(255, 255, 255)!important;
    font-size: 20px!important;
   
    
  }
  .nav-item{
    margin-top: 20px;
    margin-bottom: 20px;
   text-align: center;
    
  }
  a.nav-link button{
    padding: 10px 20px;
    border: solid 1px #c8935f;
    background: rgba(255, 255, 255, 0);
  color: #ffffff;
    border-radius: 20px;
    width: 200px;
    height: 50px;
    text-transform: uppercase;
    
  
  
  
  }
  a.nav-link button:hover{
    background: #BE9874;
    transform: scale(1.02);
    color: rgb(255, 255, 255);
  }
  a.nav-link:hover{
    transform: scale(1.07);
    
  }
  .navbar li a.active{
  color: rgb(255, 255, 255)!important;
  transform: scale(1.05);
    border-bottom: 1px #c8935f solid!important;
    background-color: transparent;
    
  }
.dropdown-menu{
    background-color: #644222 !important;

    backdrop-filter: blur(0px)!important;
    transition: background .5s!important;
    border: 1px solid #c8935f;
    font-family: 'Inconsolata', serif;
    text-transform: uppercase;
    font-weight: 400;
    z-index: 100;
    width: 100%;
    text-align: center;
    padding: 10px;
}
.dropdown-menu .dropdown-item{
    color: white;
    text-align: left;
}
.dropdown-menu .dropdown-item:hover{
 background-color: #644222;
 border: 1px solid #c8935f;
    transform: scale(1.02);
    color: rgb(255, 255, 255);
}
.carousel-inner .item1{
    background: url('../photos/carousel1.png')!important;
    height: 700px;
    background-position: top!important;
    
    background-repeat: no-repeat !important;
    background-size: cover !important;
    width: 100%!;
    
   
}


.carousel-inner .item2{
    background: url('../photos/carousel2.png')!important;
    height: 700px;
    background-position: top!important;
    
    background-repeat: no-repeat !important;
    background-size: cover !important;
    width: 100%!;
    
   
}


.carousel-inner .item3{
    background: url('../photos/carousel3.png')!important;
    height: 700px;
    background-position: top!important;
    
    background-repeat: no-repeat !important;
    background-size: cover !important;
    width: 100%!;
    
   
}
.carousel-caption {
 
text-align: center;
vertical-align: middle;
justify-content: center;
margin-bottom: 15%;
}

.carousel-caption h4{
  font-family: 'Merriweather', serif;
  color: #F5B900;
}
.carousel-caption h1{
 
  font-size: 90px;
}
.carousel-control-prev-icon,
.carousel-control-next-icon {
  height: 100px;
  width: 100px;
  outline: black;
  background-size: 100%, 100%;
  border-radius: 50%;
  border: 1px solid black;
  background-image: none;
}

.carousel-control-next-icon:after
{
  content: '>';
  font-size: 55px;
  color: #F5B900;
}

.carousel-control-prev-icon:after {
  content: '<';
  font-size: 55px;
  color: #F5B900;
}

.line{
  border-left: 4px solid #F5B900;
  height: 150px;
  position: absolute;
  text-align: center;
  margin-top: 15%;
  left: 50%;
  margin-left: -3px;
  top: 0;
}

.about-section{
  margin-top: 100px;
}


.button1{
  padding: 20px 40px;
  background: #644222;
  border: #3a2613 solid 1px;

  color: white;
  text-decoration: none;

}
.button1:hover{
  background: #BE9874;
}

.quote h1{
  text-align: center;
  padding-top: 8%;
  text-align: center;
  justify-content: center;
  font-family: 'Vollkorn SC', serif;
  color:  white;
  font-size: 60px;
}

.facilities-section{
  margin-top: 100px;
}

.card{
  background-color: white;
  padding: 50px;
  border: 1px rgba(0, 0, 0, 0.233);
}
.card:hover{
  transform: scale(1.02);
}

.cta {
  border: none;
  background: none;

  fill: #644222;
}

.cta span {
  padding-bottom: 7px;
  letter-spacing: 4px;
  font-size: 14px;

  text-transform: uppercase;
  
  color: #644222;
}

.cta svg {
  transform: translateX(-8px);
  transition: all 0.3s ease;
  
  color: #644222;
}

.cta:hover svg {
  transform: translateX(0);
}

.cta:active svg {
  transform: scale(0.9);
}

.hover-underline-animation {
  position: relative;
  color: #644222;
  padding-bottom: 20px;
}

.hover-underline-animation:after {
  content: "";
  position: absolute;
  width: 100%;
  transform: scaleX(0);
  height: 2px;
  bottom: 0;
  left: 0;
  background-color: #644222;
  transform-origin: bottom right;
  transition: transform 0.25s ease-out;
}

.cta:hover .hover-underline-animation:after {
  transform: scaleX(1);
  transform-origin: bottom left;
}
.quote-background{
  background: url('../photos/fixed-img.jpg')!important;
  background-size: cover!important;
  background-position: center center!important;
  position: relative!important;
  background-attachment: fixed!important;
  background-repeat: no-repeat!important;
  height: 400px;
  margin-top: 100px;
}
.rooms-section{
  margin-top: 100px;
}
.book-box{
  width: 350px;
text-align: center;
  background-color: #644222;
  color: white;
  padding: 15px;
  margin-top: -50px;
}
.card1{
  padding: 30px;
}
.room-content{
  margin-top: 30px;
}
.room-wrapper:hover{
  box-shadow: 0.5rem 0.5rem #644222, -0.5rem -0.5rem #ccc;
}


.testimonials-section{
  background: url('../photos/testimonial-bg.png');
  padding: 100px;
  margin-top: 100px;
  text-align: right;
}

.card2{
  padding: 15px;
  background-color: #FFFFFF;



}

/*Aboutus.html*/
.quote-background1{
  background: url('../photos/about-img.jpg')!important;
  background-size: cover!important;
  background-position: center center!important;
  position: relative!important;
  
  background-repeat: no-repeat!important;
  height: 400px;

}

.facilities-section1{
  margin-top: 50px;
  background: url('../photos/testimonial-bg.png');
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  padding: 50px;

 
}
.quote1 h1{
  padding-top: 9%;
  font-family: 'Vollkorn SC', serif;
  color:  white;
  font-size: 60px;
}

  .slider-wrapper {
    position: relative;
  }
  .slider-wrapper .slide-button {
    position: absolute;
    top: 50%;
    outline: none;
    border: none;
    height: 50px;
    width: 50px;
    z-index: 5;
    color: #fff;
    display: flex;
    cursor: pointer;
    font-size: 2.2rem;
    background: #000;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    transform: translateY(-50%);
  }
  .slider-wrapper .slide-button:hover {
    background: #404040;
  }
  .slider-wrapper .slide-button#prev-slide {
    left: -25px;
    display: none;
  }
  .slider-wrapper .slide-button#next-slide {
    right: -25px;
  }
  .slider-wrapper .image-list {
    padding-left: 0px;
    display: grid;
    grid-template-columns: repeat(10, 1fr);
    gap: 18px;
    font-size: 0;
    list-style: none;
    margin-bottom: 30px;
    overflow-x: auto;
    scrollbar-width: none;
  }
  .slider-wrapper .image-list::-webkit-scrollbar {
    display: none;
  }
  .slider-wrapper .image-list .image-item {
    width: 325px;
    height: 400px;
    object-fit: cover;
  }
  .container .slider-scrollbar {
    height: 24px;
    width: 100%;
    display: flex;
    align-items: center;
  }
  .slider-scrollbar .scrollbar-track {
    background: #ccc;
    width: 100%;
    height: 2px;
    display: flex;
    align-items: center;
    border-radius: 4px;
    position: relative;
  }
  .slider-scrollbar:hover .scrollbar-track {
    height: 4px;
  }
  .slider-scrollbar .scrollbar-thumb {
    position: absolute;
    background: #000;
    top: 0;
    bottom: 0;
    width: 50%;
    height: 100%;
    cursor: grab;
    border-radius: inherit;
  }
  .slider-scrollbar .scrollbar-thumb:active {
    cursor: grabbing;
    height: 8px;
    top: -2px;
  }
  .slider-scrollbar .scrollbar-thumb::after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: -10px;
    bottom: -10px;
  }


  /*Gallery.html*/
  .quote-background2{
    background: url('../photos/gallery-img.png')!important;
    background-size: cover!important;
    background-position: center center!important;
    position: relative!important;
    
    background-repeat: no-repeat!important;
    height: 400px;
  
  }
  .gallery-section{
    margin-top: 100px;
    margin-bottom: 100px;
  }
  .photo-gallery .photos img{
    box-shadow: 0.5rem 0.5rem #644222;
  }
  .photo-gallery .photos img:hover{
    transform: scale(1.02);
    box-shadow: 0.5rem 0.5rem #644222, -0.3rem -0.3rem #132E35;
  }

  /*Rooms.html*/
  .quote-background3{
    background: url('../photos/rooms-img.jpg')!important;
    background-size: cover!important;
    background-position: center center!important;
    position: relative!important;
    
    background-repeat: no-repeat!important;
    height: 400px;
  
  }

  /*Contact.html*/
  .quote-background4{
    background: url('../photos/contact-img.jpg')!important;
    background-size: cover!important;
    background-position: center center!important;
    position: relative!important;
    
    background-repeat: no-repeat!important;
    height: 400px;
  
  }
@media(max-width:990px){
.quote-background{
  background: url('../photos/fixed-img.jpg')!important;
  background-size: cover!important;
  background-position: center center!important;
  position: relative!important;
  background-attachment: scroll!important;
  background-repeat: no-repeat!important;
  height: 400px;
  margin-top: 100px;
}
  .quote1 h1{
    padding-top: 40%;
    font-family: 'Vollkorn SC', serif;
    color:  white;
    font-size: 50px;
  }
  
  .facilities-section1{
    margin-top: 50px;
    background: url('../photos/testimonial-bg.png');
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    padding: 15px;
  
  }
  .lineright{
    display: block !important;
  }
  .lineleft{
    display: block !important;
  }
  .about-logo{
    display: none;
  }
  .quote h1{
    text-align: center;
    padding-top: 30%;
    text-align: center;
    justify-content: center;
    font-family: 'Vollkorn SC', serif;
    color:  white;
    font-size: 40px;
  }
  
  .name{
    text-align: center !important;
  }
  .testimonials-section{
    background: url('../photos/testimonial-bg.png');
    padding: 10px;
    margin-top: 100px;
    text-align: center !important;
    align-items: center !important;
    justify-content: center !important;
  }
  nav.navbar{
    height: auto;
  }
  .carousel-caption {
 
    text-align: center;
    vertical-align: middle;
    justify-content: center;
    margin-bottom: 60%;
    }
    
    .carousel-caption h4{
      font-family: 'Merriweather', serif;
      color: #F5B900;
    }
    .carousel-caption h1{
     
      font-size: 70px;
    }
    .card{
      background-color: white;
      padding: 20px;
      border: 1px solid rgba(0, 0, 0, 0.219);
      margin-bottom: 30px;

      
    }

    
.line{
  border-left: 4px solid #F5B900;
  height: 100px;
  position: absolute;
  text-align: center;
  margin-top:99%;
  left: 50%;
  margin-left: -3px;
  top: 0;
}

  .facilities-section h6 br{
    display: none;
  }
  .book-box{
    width: auto;
  }
  .room-wrapper{
    box-shadow: 0.5rem 0.5rem #644222, -0.5rem -0.5rem #ccc;
  }
}
@media(max-width:1280px){
  .book-box{
    width: auto;
  }
}
  /*Animations*/
  .fade-in-text {
    opacity: 0; /* Start with 0 opacity */
    animation: fadeIn 2s ease-in-out forwards; /* Apply the fadeIn animation */
  }
  
  @keyframes fadeIn {
    0% {
        opacity: 0; /* At the start, the text is invisible */
    }
    100% {
        opacity: 1; /* At the end of the animation, the text is fully visible */
    }
  }

  .js-scroll {
    opacity: 0;
    transition: opacity 500ms;
    }
    
    .js-scroll.scrolled {
    opacity: 1;
    }
    
    
    .scrolled.fade-in-bottom {
    animation: fade-in-bottom 1s ease-in-out both;
    }
    
    
    .scrolled.slide-right {
    animation: slide-in-right 1s ease-in-out both;
    }
    .scrolled.slide-left {
    animation: slide-in-left 1s ease-in-out both;
    
    }
    @keyframes fade-in-bottom {
    0% {
      transform: translateY(50px);
      opacity: 0;
    }
    100% {
      transform: translateY(0);
      opacity: 1;
    }
    }
    
    @keyframes slide-in-left {
    0% {
      transform: translateX(-100px);
      opacity: 0;
    }
    100% {
      transform: translateX(0);
      opacity: 1;
    }
    }
    
    
    @keyframes slide-in-right {
    0% {
      -webkit-transform: translateX(100px);
      transform: translateX(100px);
      opacity: 0;
    }
    100% {
      -webkit-transform: translateX(0);
      transform: translateX(0);
      opacity: 1;
    }
    }

    .cssanimation, .cssanimation span {
      animation-duration: 2s;
      animation-fill-mode: both;
  }
  
  .cssanimation span { display: inline-block }
  
  .fadeInBottom { animation-name: fadeInBottom }
  @keyframes fadeInBottom {
      from {
          opacity: 0;
          transform: translateY(100%);
      }
      to { opacity: 1 }
  }





  /* Styles for mobile and tablets */
  @media only screen and (max-width: 1023px) {
    .slider-wrapper .slide-button {
      display: none !important;
    }
    .slider-wrapper .image-list {
      gap: 10px;
      margin-bottom: 15px;
      scroll-snap-type: x mandatory;
    }
    .slider-wrapper .image-list .image-item {
      width: 280px;
      height: 380px;
    }
    .slider-scrollbar .scrollbar-thumb {
      width: 20%;
    }
  }